Bug 584583 - Include OFED userspace RPMs as well as kernel drivers
Include OFED userspace RPMs as well as kernel drivers
Status: CLOSED DUPLICATE of bug 463454
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: RHEL Product and Program Management
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-21 18:25 EDT by Andy Grover
Modified: 2010-04-22 15:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-22 15:48:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Grover 2010-04-21 18:25:43 EDT
RHEL5.4+ supports OFED 1.4.1. It updates the kernel with updated IB code, as well as provides the various userland RPMs that using IB and RDMA requires.

A quick look at the just-released RHEL6 beta1 kernel rpm doesn't seem to reveal any ofed patches. Please carry forward (or upgrade) the support from 5.4.
Comment 1 Andy Grover 2010-04-21 18:40:01 EDT
duplicate of bug 463454, please close.
Comment 3 RHEL Product and Program Management 2010-04-21 19:58:21 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Suzanne Yeghiayan 2010-04-22 15:48:58 EDT

*** This bug has been marked as a duplicate of bug 463454 ***

Note You need to log in before you can comment on or make changes to this bug.